amd64 9-current packages

Doug Barton dougb at FreeBSD.org
Wed Dec 9 00:58:32 UTC 2009


AN wrote:
> Is there an estimate for when packages will be available for amd64
> 9-current?

In developing the package code for portmaster I used the 8-current
packages with good result (and in fact coded that into the script for
now). However as time goes on and more things change between 8-stable
and 9-current that workaround will no longer be appropriate.


hth,

Doug

-- 

	Improve the effectiveness of your Internet presence with
	a domain name makeover!    http://SupersetSolutions.com/



More information about the freebsd-ports mailing list